@charset "UTF-8";

#video_wrapper {
  position: fixed;
  top: 0;
  left: 0;
  overflow: hidden;
  width: 100%;
  height: 100vh;
  background-color: #000;
  display: none;
  align-items: center;
  justify-content: center;
  display: none;
  z-index: 999999;
}
#video_wrapper video {
  margin: 0 auto;
  width: 100%;
  text-align: center;
}

#body_inner {
  margin: 0;
  padding: 0;
}

#animate_wrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 1;
  overflow: hidden;
}
#animate_wrap #airship {
  position: absolute;
  width: 117px;
  right: -117px;
  top: 28px;
  z-index: 2;
}
#animate_wrap #bird {
  position: absolute;
  width: 320px;
  right: 0;
  top: 280px;
  z-index: 1;
}

@media (max-width: 768px) {
	#animate_wrap {
	  position: absolute;
	  top: 17%;
	  left: 0;
	  width: 100%;
	  height: 70vh;
	  z-index: 1;
	  overflow: hidden;
	}
	#animate_wrap #airship {
	  position: absolute;
	  width: 117px;
	  right: 20px;
	  top: 10px;
	  z-index: 2;
	}
	#animate_wrap #bird {
	  /*position: absolute;
	  width: 250px;
	  right: 0;
	  top: 50%;
    z-index: 1;*/
    display: none !important;
	}

	#header-pc {
      width: 100%;
      margin-left: auto;
      margin-right: auto;
      position: relative;
      height: 55vh;
      background-size: 800px auto;
      position: relative;
      background-size:contain;
	}
	.top-logo {
	    margin-top: 0;
	    margin-bottom: 0;
	    position: absolute;
	    width: 640px;
	    max-width: 90%;
	    left: 50%;
	    top: 40%;
	    transform: translate(-50%, -50%);
	}
	#top_video_wrapper {
	  max-width: 100%;
	}
	#top_video_wrapper video {
	  max-width: 90%;
	}
}

@media (min-width: 769px) {
  .top-logo {
    width: 640px;
    position: relative;
    z-index: 99;
    margin-left: auto;
    margin-right: auto;
    margin-top: 45px;
    margin-bottom: 30px;
  }
  #header-pc {
    /*background-size: 600px auto;*/
    overflow: hidden;
  }
}
